/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.1
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
blockquote, dl, figure, form, ol, p, pre, ul {margin-bottom: 0.7em;}

.entry-header .entry-header-text-top{padding-bottom: 0;}

.nav-dropdown > li.nav-dropdown-col{display:block}
.nav-dropdown{border:1px solid #ddd; padding:0}
.nav-dropdown .nav-dropdown-col > a, .nav-dropdown li a{font-weight:normal !important; text-transform:none !important;font-size:15px; font-weight:500}
.nav-dropdown .nav-dropdown-col > ul li:hover{background:#4b3121}
.nav-dropdown-default > li:hover>a, .nav-dropdown .nav-dropdown-col>ul li:hover>a{color:white}
.nav-dropdown-default > li:hover{background:#4b3121}
.nav-dropdown-default > li > a{border-bottom:0 !important}.nav-dropdown-has-arrow li.has-dropdown:before{border-width: 10px;margin-left: -10px;}
.nav-dropdown .nav-dropdown-col > ul{border: 1px solid #d2d2d2;margin-top:-40px;box-shadow: 2px 2px 5px #828282;display:none;position: absolute;left: 100%;z-index: 9;background: white;min-width: 240px;}
/*  .active > ul.sub-menu:not(.nav-dropdown){display: none !important} */
.nav-dropdown > li.nav-dropdown-col{width:100%;border-right:0}
.nav-dropdown .nav-dropdown-col > ul li a{padding:10px;  text-transform: none;color:black}
.header-nav li.nav-dropdown-col:hover >ul{display:block !important}

.color-white,
.color-white a{color: #fff;}

.line-divider .is-divider{margin-top: 25px !important;position: relative;}
.line-divider .is-divider:before{content: ''; background-color: rgb(253, 167, 56);height: 3px; width: 100px;position: absolute; top: 0; left: 0;}

.icon-box-left{align-items: center;}

.box-blog-post .is-divider,
.wpcf7-spinner,
.absolute-footer{display: none;}

.header-nav-main li a{text-align: center;display: block;}
.header-nav-main li a img{display: block;width: 45px; height: 40px; margin: 0 auto 5px !important}

.header .nav-small a.icon:not(.button){font-size: 15px;}
.footer-wrapper a{color: #fff !important;}
.footer-wrapper a:hover{text-decoration: underline;}

.form-flat input:not([type="submit"]), .form-flat select, .form-flat textarea{background-color: #fff;}

.text-rightline{position: relative; letter-spacing: 2px;}
.text-rightline:after{content: '';width: 50px;height: 2px;background-color: #fdad23;display: inline-block;margin-left: 5px;}

.title-section:after{content: '';background-image: url('assets/img/line-title.png');width: 226px;height: 14px;display: block;margin: 0 auto 15px;}
.title-section.title-sectionv2:after{background-image: url('assets/img/line-titlev2.png')}

.divider-bottom-row{border-bottom: 2px solid #ccc;margin-bottom: 30px;padding-bottom: 30px;}

#shop-sidebar .widget_product_categories{padding-left: 20px;border-left: 1px solid #E2E6EA;}
#shop-sidebar .is-divider{display: none;}
#shop-sidebar .widget-title{font-size: 18px;margin-bottom: 10px;position: relative;padding: 10px 0;display: block;}
#shop-sidebar .widget-title:before{content: '';background: #ffe40c;width: 3px;height: 100%;top: 0;left: -22px;position: absolute;}
#shop-sidebar .info_company{background-color: #4b312140;padding: 15px 15px 5px;}


.form-subfooter .wpcf7-form{margin-bottom: 0;}
.form-subfooter .wpcf7-form .wpcf7-form-control-wrap{display: inline-block;}
.form-subfooter .wpcf7-form .wpcf7-form-control-wrap input{margin-bottom: 0;height: 43px;border-radius: 25px 0 0 25px;}
.form-subfooter .wpcf7-form .wpcf7-submit{background-color: #fdb713; margin-right: 0; margin-bottom: 0;height: 43px;border-radius: 0 25px 25px 0;}

/*Home Css*/
.homesection-list-categories{position: relative;}
.homesection-list-categories:before{content: ''; background-image: url('assets/img/over-left.png');background-repeat: no-repeat;width: 716px;height: 592px;position: absolute;right: 0;top: 0;}
.homesection-list-categories:after{content: ''; background-image: url('assets/img/over-right.png');background-repeat: no-repeat;width: 719px;height: 592px;position: absolute;left: 0;bottom: 0;}

.pixta_product_categories .col-inner{border-bottom: 2px solid #fdad23;}
.pixta_product_categories .col-inner:after{content: '';border-style: solid;border-width: 0 6px 6px 6px;border-color: transparent transparent #fdad23 transparent;position: absolute;bottom: 0px;left: 50%;transform: translateX(-50%);}
.pixta_product_categories .product_categories_image{position: relative;}
.pixta_product_categories .product_categories_image:after{content: '';background-color: #603e2a6b;width: 100%;height: 100%;position: absolute;left: 0;top:0;display: none}

.pixta_product_categories .product_categories_image .product_categories_link{position: absolute;left: 50%;top: 50%;transform: translate(-50%, -50%);z-index: 2}
.pixta_product_categories .product_categories_image .product_categories_link a{position: relative;display: none; width: 150px; height: 38px; line-height: 38px;color: #fed82a;}
.pixta_product_categories .product_categories_image .product_categories_link a:before{content:''; background: linear-gradient(to bottom, #fed82a, #fdad23);-webkit-mask: linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);mask: linear-gradient(#fff 0 0) content-box,linear-gradient(#fff 0 0);-webkit-mask-composite: xor;mask-composite: exclude;width: 100%;height: 100%;border-radius: 25px;overflow: hidden; padding: 2px;position: absolute;left: 0;}
.pixta_product_categories .product_categories_image .product_categories_link a i{font-size: 12px;}
.pixta_product_categories .col-inner:hover .product_categories_image:after,
.pixta_product_categories .col-inner:hover .product_categories_image .product_categories_link a{display: block;}
.pixta_product_categories .product_categories_title{padding: 15px 10px;}
.pixta_product_categories .col-inner:hover .product_categories_title{background-color: #603e2a;}
.pixta_product_categories .product_categories_title h5{margin-bottom: 0;}
.pixta_product_categories .col-inner:hover .product_categories_title h5{color:#fff;}
.term-description{margin-top: 25px;}

@media (min-width: 850px){
	.nav-divided > li + li > a::after {height: 50px;margin-top: -25px;}
}

@media (max-width: 820px) {
	.homesection-list-categories:before,
	.homesection-list-categories:after{content: unset;}
}

@media (max-width: 576px) {
	.form-subfooter .wpcf7-form .wpcf7-form-control-wrap{width: 80%;}
	.form-subfooter .wpcf7-form .wpcf7-submit{display: inline-block;width: 20%;}
	
}